﻿/* foresite.css */
body {
  background-color: #FFFFCC;
  font-size: 100%;
  margin: 3px;
  font-family: "Helvetica", "Arial", "Verdana", sans-serif;
  color: black;
  padding: 3px;

}

div.wrapper {
width:900px;
padding:0px;
margin-top:0px;
margin-left:auto;
margin-right:auto;
position:relative;
background: rgb(83,147,232); /* Old browsers */
background: -moz-linear-gradient(left,  rgba(83,147,232,1) 9%, rgba(219,236,252,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(9%,rgba(83,147,232,1)), color-stop(100%,rgba(219,236,252,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  rgba(83,147,232,1) 9%,rgba(219,236,252,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  rgba(83,147,232,1) 9%,rgba(219,236,252,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left,  rgba(83,147,232,1) 9%,rgba(219,236,252,1) 100%); /* IE10+ */
background: linear-gradient(left,  rgba(83,147,232,1) 9%,rgba(219,236,252,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5393e8', endColorstr='#dbecfc',GradientType=1 ); /* IE6-9 */

}

#wrapper {
width:900px;
padding:0px;
margin-top:0px;
margin-left:auto;
margin-right:auto;
}

h1 {
font-size:2em;
font-weight:bold;
padding: 2px;
text-align:center;
margin:0px;
}

h2 {
font-size:1.2em;
font-weight:bold;
padding: 2px;
text-align:center;
margin-top:5px;
}

#bookinfo_table h2 {
font-size:3.3em;
font-weight:bold;
padding: 2px;
text-align:center;
margin:2px;
font-family:Georgia, "Times New Roman", Times, serif;
text-transform:uppercase;


}
h3 {
	font-size:1.2em;
	font-weight:bold;
	margin-bottom:2px;
}

h4 {
font-size:0.7em;
font-weight:normal;
margin-bottom:2px;
}
#bookinfo_table:before { }
.scrolldown{ text-align:justify;}
.center{
	margin-top: 18px;
	font: 16px/18px 'Abel', Helvetica, serif;
	color: white;
	letter-spacing: 0.2em;
	text-transform: uppercase;
	text-align: center;
	-moz-box-shadow: 0 0 5px 5px #118;
	-webkit-box-shadow: 0 0 5px 5px #118;
	box-shadow: 0 0 5px 5px #118;
	background-color: #000;
}

#bookinfo_table {
width:864px;
margin:5px 0px 0px 0px;
padding: 18px;
background-color: #fafafa;
-moz-border-radius: 8px;
-webkit-border-radius: 8px;
border-radius: 8px;
-webkit-box-shadow: 0px 2px 12px 0px rgba(33,33,33, .5);
-moz-box-shadow: 0px 2px 12px 0px rgba(33,33,33, .5);
box-shadow: 0px 2px 12px 0px rgba(33,33,33, .5);
}

#wider1 {
width:840px;
margin:0px 0px 0px 0px;
background-color: #fafafa;
-webkit-box-shadow: 0px 2px 12px 0px rgba(33,33,33, .5);
-moz-box-shadow: 0px 2px 12px 0px rgba(33,33,33, .5);
box-shadow: 0px 2px 12px 0px rgba(33,33,33, .5);
text-align:center;
padding-left:30px;
padding-right:30px;
}

#wider2 {
width:864px;
margin:-15px 0px 0px 0px;
padding: 18px;
background-color: #fafafa;
-moz-border-radius: 8px;
-webkit-border-radius: 8px;
border-radius: 8px;
-webkit-box-shadow: 0px 2px 12px 0px rgba(33,33,33, .5);
-moz-box-shadow: 0px 2px 12px 0px rgba(33,33,33, .5);
box-shadow: 0px 2px 12px 0px rgba(33,33,33, .5);
}

td.td25 {
width:25%;
float:left;
vertical-align:top;
text-align:center;
font-size:1.1em;
}

.td30 {
width:30%;
vertical-align:top;
text-align:center;
float:left;
}
.td30 img{-webkit-box-shadow: 2px 5px 10px 0px rgba(2, 2, 2, 1);
-moz-box-shadow: 2px 5px 10px 0px rgba(2, 2, 2, 1);
box-shadow: 2px 5px 10px 0px rgba(2, 2, 2, 1);}

.td40 {
width:40%;
vertical-align:top;
text-align:center;
float:left;
}
.chapter p{ text-align:left; padding:0 20px 0 20px;}
#chapHold{ width:75%; text-align:center; margin:auto; color:#FFF; background-color:#666;}

.td40form {
	vertical-align:top;
	text-align:center;
	font-size:0.9em;
	padding: 12px;
	background: rgb(30,87,153); /* Old browsers */
background: rgb(242,246,248); /* Old browsers */
background: -moz-linear-gradient(left,  rgba(242,246,248,1) 0%, rgba(216,225,231,1) 43%, rgba(181,198,208,1) 55%, rgba(224,239,249,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(242,246,248,1)), color-stop(43%,rgba(216,225,231,1)), color-stop(55%,rgba(181,198,208,1)), color-stop(100%,rgba(224,239,249,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  rgba(242,246,248,1) 0%,rgba(216,225,231,1) 43%,rgba(181,198,208,1) 55%,rgba(224,239,249,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  rgba(242,246,248,1) 0%,rgba(216,225,231,1) 43%,rgba(181,198,208,1) 55%,rgba(224,239,249,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left,  rgba(242,246,248,1) 0%,rgba(216,225,231,1) 43%,rgba(181,198,208,1) 55%,rgba(224,239,249,1) 100%); /* IE10+ */
background: linear-gradient(left,  rgba(242,246,248,1) 0%,rgba(216,225,231,1) 43%,rgba(181,198,208,1) 55%,rgba(224,239,249,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f6f8', endColorstr='#e0eff9',GradientType=1 ); /* IE6-9 */

	margin: auto;
	width: 60%;
}
	
.td40form input {webkit-box-shadow: -2px 5px 14px rgba(50, 50, 50, 0.75);
-moz-box-shadow:    -2px 5px 14px rgba(50, 50, 50, 0.75);
box-shadow:         -2px 5px 14px rgba(50, 50, 50, 0.75);}

[hmntst] {
  display: none;
  visibility: hidden;
}

textarea{
	display:none;
	-webkit-box-shadow: -2px 5px 14px rgba(50, 50, 50, 0.75);
-moz-box-shadow:    -2px 5px 14px rgba(50, 50, 50, 0.75);
box-shadow:         -2px 5px 14px rgba(50, 50, 50, 0.75);
	width:80%;
	height: 120px;
	border: 3px solid #cccccc;
	padding: 5px;
	font-family: Tahoma, sans-serif;
	background-image: url(bg.gif);
	background-position: bottom right;
	background-repeat: no-repeat;
}
.td40form .tinput{
	padding: 15px 14px 15px 14px;
	width: 358px;
	font: 17px/17px 'Abel', Helvetica, serif;
	color: #C2C2C2;
	letter-spacing: 0.2em;
	background-color: white;
	border-top: 4px solid #C2C2C2;
	border-right: 0;
	border-bottom: 0;
	border-left: 0;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	margin-top: 2px;
}

td.td50 {
width:50%;
vertical-align:top;
text-align:center;
font-size:1.1em;
}

td.td50left {
width:50%;
vertical-align:top;
text-align:left;
font-size:.9em;
}

.td60 {
width:100%;
vertical-align:top;
text-align:center;
font-size:1.1em;
margin:auto;
}

td.td100 {
width:100%;
vertical-align:top;
text-align:center;
font-size:1.1em;
}

td.td100left {
width:100%;
vertical-align:top;
text-align:left;
font-size:1.0em;
}

img {
text-align:center;
padding:0px auto 5px auto;
border:0px;
}

a {
font-weight:normal;
color:#242C77;
}

a:link, a:visited, a:active {
color:#242C77;
font-weight:normal;
}

a:hover {
color: blue;
}
iframe {}
p.iframe {
	
font-size:0.6em;
text-align:center;
}

p.iframetitle {
font-size:0.6em;
font-weight:bold;
text-align:center;
}

p.iframeauthor {
font-size:0.6em;
text-align:center;
}
.td25:hover p.iframetext{display: inline;}
p.iframetext {
	display:none;
font-size:0.6em;
text-align:left;
margin-left:10px;
margin-right:10px;
}

p.iframeisbn {
font-size:0.6em;
text-align:center;
margin-bottom:30px;
}

p.tidbit {
text-align:left;
margin-top:0px;
margin-bottom:15px;
font-size:1em;
font-style:italic;
}

p.rollingquote {
text-align:justify;
margin-right:15px;
font-size:0.8em;
}

p.sitemap {
margin-top:40px;
margin-bottom:40px;
text-align:center;
font-size:.9em;
}

p.copyright {
text-align:center;
font-size:0.6em;
}

p.title {
font-size:1.3em;
font-weight:bold;
padding: 2px;
text-align:center;
}
p.subtitle {
padding-top:10px;
font-size:0.9em;
font-weight:bold;
font-style:italic;
margin-top:-10px;
margin-bottom:10px;
text-align:justify;
}
h2 span{ display:block;}
form {
font-size:0.8em;
text-align:center;
margin:auto;
}

form.paypal {
font-size:0.8em;
text-align:center;
margin-left:30px;
}

li {
font-size:0.8em;
text-align:left;
margin-left:10px;
}
.comeSoon {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	margin:2px;
	padding:0px;
	text-align: center;
}
#rightcol_books p{margin:0px; padding:2px;}
#rightcol_books {
		position:absolute;
	right:-150px;
	float: right;
	width: 121px;
}
#leftcol_books p{margin:0px; padding:2px;}
#leftcol_books {
	position:absolute;
	left:-150px;
	float: left;
	width: 121px;
}


.td30 .icon{
	width:80px;
	display:inline-block;
	background-color:rgba(200, 225, 252, 0.0);
	margin-top:5px;
	-webkit-box-shadow: 0px 0px 0px 0px rgba(2, 2, 2, 0);
-moz-box-shadow: 0px 0px 0px 0px rgba(2, 2, 2, 0);
box-shadow: 0px 0px 0px 0px rgba(2, 2, 2, 0);
}
.iconhold{ background-color:rgba(200, 225, 252, .4); margin:5px 20px;	-webkit-border-radius: 40px;
-moz-border-radius: 40px;
border-radius: 40px;
border:1px solid black;
border-top:none;
background: -moz-linear-gradient(top,  rgba(76,76,76,0.26) 0%, rgba(77,77,77,0.26) 1%, rgba(89,89,89,0.34) 12%, rgba(102,102,102,0.44) 25%, rgba(71,71,71,0.54) 39%, rgba(44,44,44,0.63) 51%, rgba(43,43,43,0.82) 76%, rgba(28,28,28,0.93) 91%, rgba(19,19,19,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(76,76,76,0.26)), color-stop(1%,rgba(77,77,77,0.26)), color-stop(12%,rgba(89,89,89,0.34)), color-stop(25%,rgba(102,102,102,0.44)), color-stop(39%,rgba(71,71,71,0.54)), color-stop(51%,rgba(44,44,44,0.63)), color-stop(76%,rgba(43,43,43,0.82)), color-stop(91%,rgba(28,28,28,0.93)), color-stop(100%,rgba(19,19,19,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(76,76,76,0.26) 0%,rgba(77,77,77,0.26) 1%,rgba(89,89,89,0.34) 12%,rgba(102,102,102,0.44) 25%,rgba(71,71,71,0.54) 39%,rgba(44,44,44,0.63) 51%,rgba(43,43,43,0.82) 76%,rgba(28,28,28,0.93) 91%,rgba(19,19,19,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(76,76,76,0.26) 0%,rgba(77,77,77,0.26) 1%,rgba(89,89,89,0.34) 12%,rgba(102,102,102,0.44) 25%,rgba(71,71,71,0.54) 39%,rgba(44,44,44,0.63) 51%,rgba(43,43,43,0.82) 76%,rgba(28,28,28,0.93) 91%,rgba(19,19,19,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(76,76,76,0.26) 0%,rgba(77,77,77,0.26) 1%,rgba(89,89,89,0.34) 12%,rgba(102,102,102,0.44) 25%,rgba(71,71,71,0.54) 39%,rgba(44,44,44,0.63) 51%,rgba(43,43,43,0.82) 76%,rgba(28,28,28,0.93) 91%,rgba(19,19,19,1) 100%); /* IE10+ */
background: linear-gradient(top,  rgba(76,76,76,0.26) 0%,rgba(77,77,77,0.26) 1%,rgba(89,89,89,0.34) 12%,rgba(102,102,102,0.44) 25%,rgba(71,71,71,0.54) 39%,rgba(44,44,44,0.63) 51%,rgba(43,43,43,0.82) 76%,rgba(28,28,28,0.93) 91%,rgba(19,19,19,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#424c4c4c', endColorstr='#131313',GradientType=0 ); /* IE6-9 */

}
.icon:hover{
-webkit-box-shadow: 4px 8px 150px 0px rgba(2, 2, 2, 1);
-moz-box-shadow: 4px 8px 15px 0px rgba(2, 2, 2, 1);
box-shadow: 4px 8px 15px 0px rgba(2, 2, 2, 1);
}

.caption {
  font-size: 24px;
  font-weight: bold;
}
